﻿@model DAweb.Models.tblTaiKhoan

<div class="user-panel">
    <div class="pull-left image">
        <img src="@Url.Content("~/App_Themes/AnhDaiDienTK/" + Model.AnhDaiDien)" class="img-circle" alt="User Image" />
    </div>
  
    <div class="pull-left info">
        <p>@Model.HoTen</p>
        <a href="#"><i class="fa fa-circle text-success"></i> Online</a>
    </div>
</div>